jppy 0.0.56-1.1build1 source package in Ubuntu

Changelog

jppy (0.0.56-1.1build1) natty; urgency=low

  * Rebuild to add support for python 2.7.
 -- Matthias Klose <email address hidden>   Fri, 03 Dec 2010 00:01:54 +0000

Upload details

Uploaded by:
Matthias Klose on 2010-12-03
Uploaded to:
Natty
Original maintainer:
jppy development team
Architectures:
any
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
jppy_0.0.56.orig.tar.gz 2.3 MiB a20ffd450d9b1d31a812b412396b1b57b01415bdc77363a8625aacefe41203e6
jppy_0.0.56-1.1build1.diff.gz 11.0 KiB a093701004f530cdcff527f2f461779053dec2163387ccf81b8e23c590fd00e2
jppy_0.0.56-1.1build1.dsc 1.7 KiB 899cc53d5eebf619ec0043c3a621ea666efdef117fd71b9d15c7f33e090b30fc

Available diffs

View changes file

Binary packages built by this source

jppy: No summary available for jppy in ubuntu natty.

No description available for jppy in ubuntu natty.

jppy-doc: No summary available for jppy-doc in ubuntu natty.

No description available for jppy-doc in ubuntu natty.

jppy-jpilot-plugins: No summary available for jppy-jpilot-plugins in ubuntu oneiric.

No description available for jppy-jpilot-plugins in ubuntu oneiric.

jppy-lbdb-module: No summary available for jppy-lbdb-module in ubuntu natty.

No description available for jppy-lbdb-module in ubuntu natty.

python-jppy: No summary available for python-jppy in ubuntu oneiric.

No description available for python-jppy in ubuntu oneiric.